Job Vacancy Board
=================

You have appied to the following offer:

* Title: <%= job_offer.title %>
* Location: <%= job_offer.location %>
* Description: <%= job_offer.description %>
* Remuneration: <%= job_offer.remuneration %>

You can contact the publisher of this offer by writing <%= job_offer.owner.name %> to <%= job_offer.owner.email %>